/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Audio";
"SETTINGS_TIME_STRETCH_AUDIO"="Masa-renggang Audio";
"SETTINGS_BACKGROUND_AUDIO"="Pemutaran audio di latar belakang";
"SETTINGS_GENERIC_TITLE"="Umum";
"SETTINGS_PASSCODE_LOCK"="Kunci Kode Sandi";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="Allow Touch ID for unlock";
"SETTINGS_DECRAPIFY"="Optimalisasi nama item untuk tampilan";
"SETTINGS_VIDEO_FULLSCREEN"="Play video in fullscreen";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="Continue video playback";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="Continue audio playback";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="Never";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="Ask";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="Always";

"SETTINGS_SKIP_LOOP_FILTER"="Filter Awablok";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Tidak ada awablok (tercepat)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Awablok medium";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Awablok rendah";

"SETTINGS_NETWORK_CACHING_TITLE"="Aras Tembolok Jaringan";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Kelatenan Terendah";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Kelatenan Rendah";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Kelatenan Tinggi";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Kelatenan Tertinggi";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Kecepatan pemutaran baku";

"SETTINGS_GESTURES"="Kendalikan pemutaran dengan gestur";
"SETTINGS_GESTURES_VOLUME"="Swipe up/down for volume";
"SETTINGS_GESTURES_PLAYPAUSE"="Tap to play/pause";
"SETTINGS_GESTURES_BRIGHTNESS"="Swipe up/down for brightness";
"SETTINGS_GESTURES_SEEK"="Swipe right/left to seek";
"SETTINGS_GESTURES_CLOSE"="Pinch to close";
"SETTINGS_GESTURE_JUMP_DURATION"="Variable jump duration";

"SETTINGS_SUBTITLES_TITLE"="Terjemahan";
"SETTINGS_SUBTITLES_FONT"="Fon";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Pengkodean Teks";
"SETTINGS_SUBTITLES_FONTSIZE"="Ukuran fon relatif";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Terkecil";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Kecil";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Besar";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Terbesar";
"SETTINGS_SUBTITLES_BOLDFONT"="Gunakan fon Tebal";
"SETTINGS_SUBTITLES_FONTCOLOR"="Warna fon";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Putih";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Hitam";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Abu-abu";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Perak";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Merah";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Ungu kemerahan";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Kuning";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Hijau";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Biru Laut";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Ketebalan Garis Tepi";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Tidak Ada";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Tipis";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Tebal";

"SETTINGS_DEINTERLACE"="Deinterlace";
"SETTINGS_DEINTERLACE_ON"="Nyala";
"SETTINGS_DEINTERLACE_OFF"="Mati";
"SETTINGS_DEINTERLACE_AUTO"="Otomatis";

"SETTINGS_FEEDBACK"="Umpan Balik";
"SETTINGS_SEND_FEEDBACK"="Kirim Umpan Balik";
"SETTINGS_SEND_RATING"="Mohon Nilai VLC untuk iOS";

"SETTINGS_FILE_SYNC"="Penyelarasan Berkas";
"SETTINGS_WIFISHARING_IPv6"="Dukungan IPv6 untuk WiFi Berbagi";
"SETTINGS_UNLINK_DROPBOX"="Putuskan tautan dari Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Putuskan tautan dari Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Putuskan tautan dari OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Pengkodean Teks untuk sambungan FTP";

"ABOUT_APP_TV"="About VLC for tvOS";